» Ubuntu » Paquets » raring (13.04) » interpreters » ri
lucid  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  utopic  ]
[ Paquet source : ruby-defaults  ]

Paquet : ri (4.9) [universe]

Liens pour ri

Screenshot

Ressources Ubuntu :

Télécharger le paquet source ruby-defaults :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • akira yamada
  • Daigo Moriwaki
  • Lucas Nussbaum
  • Antonio Terceiro

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

Ruby Interactive reference

Paquets fournissant ri

ri1.8
Ruby Interactive reference (for Ruby 1.8)

Autres paquets associés à ri

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: ri1.9.1 (>= 1.9.3.194-1)
    Ruby Interactive reference (for Ruby 1.9.1)

Télécharger ri

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
all 4,3 ko30,0 ko [liste des fichiers]